@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*トップページタイトル等削除*/
.home.page .entry-title,
.home.page .sns-share,
.home.page .sns-follow,
.home.page .date-tags,
.home.page .author-info{
  display: none;
}

/*固定ページの投稿・更新日、投稿者非表示*/
.page .date-tags,
.page .author-info {
    display: none;
} 

/*記事背景色変更*/
.main{
    background-color: #fff3e6;
}

/*h2-h6リセット*/
.article h2 {
    padding: .5em 1em;
    background: none;
}
.article h3 {
    border: none;
    padding: 0;
}
.article h4 {
    border: none;
    padding: 0;
}
.article h5 {
    border: none;
    padding: 0;
}
.article h6 {
    border: none;
    padding: 0;
}

/*h2-h6デザイン*/
.article h2 {
    color: #fff;
	margin-top: 60px;
    background: #946c45;
    border-top: 3px solid #cc9660;
    border-bottom: 3px solid #cc9660;
}
.article h3 {
    color: #946c45;
    padding: .3em;
    margin-top: 40px;
    border-left: 6px solid #946c45;
	background: #ffbb78;
}
.article h4 {
    color: #946c45;
    padding: .2em 1em;
    margin-top: 40px;
    border-left: 6px solid #946c45;
}
.article h5 {
    color: #946c45;
    margin-top: 40px;
    border-bottom: solid 2px #946c45;
}
.article h6 {
    color: #946c45;
    margin-top: 40px;
    border-bottom: solid 1px #946c45;
}

/*メニューセクションのテーブル設定*/
figure.wp-block-table table tr td:nth-of-type(1) {
	width: 390px;
}
.is-style-stripes td {
	background-color: #fff3e6;
}

figure.wp-block-table table{
	margin-bottom: 0px;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
